python-hglib

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
3903
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

mercurial-py2
5.2-3.fc32
1
python3-devel
3.8.0-1.fc32
3.8.1~rc1-1.fc32
1
mercurial-lang
5.2-3.fc32
2
glibc
2.30.9000-19.fc32
2.30.9000-25.fc32
2
python3-rpm-macros
3-49.fc32
3-50.fc32
2
python3
3.8.0-1.fc32
3.8.1~rc1-1.fc32
2
bash
5.0.7-3.fc31
5.0.11-1.fc32
2
python3-libs
3.8.0-1.fc32
3.8.1~rc1-1.fc32
2
python-rpm-macros
3-49.fc32
3-50.fc32
2
glibc-common
2.30.9000-19.fc32
2.30.9000-25.fc32
3
tk
1:8.6.9.1-1.fc32
1:8.6.10-1.fc32
3
glibc-minimal-langpack
2.30.9000-19.fc32
2.30.9000-25.fc32
3
python2-rpm-macros
3-49.fc32
3-50.fc32
3
libuuid
2.34-6.fc32
2.35-0.2.fc32
3
python-srpm-macros
3-49.fc32
3-50.fc32
3
tcl
1:8.6.9-1.fc32
1:8.6.10-1.fc32
3
redhat-rpm-config
142-1.fc32
146-1.fc32
3
dwz
0.12-11.fc31
0.13-1.fc32
4
rust-srpm-macros
10-2.fc31
11-2.fc32
4
qt5-srpm-macros
5.12.5-1.fc32
5.13.2-1.fc32
4
nim-srpm-macros
2-2.fc31
3-1.fc32
4
crypto-policies
20191002-1.gitc93dc99....
20191128-1.gitcd267a5....
4
ocaml-srpm-macros
5-6.fc31
6-1.fc32
4
libX11
1.6.9-1.fc32
1.6.9-2.fc32
4
krb5-libs
1.17-52.fc32
1.17.1-1.fc32
4
make
1:4.2.1-14.fc31
1:4.2.1-15.fc32
B
elfutils-libelf
0.177-1.fc32
0.178-6.fc32
B
libsmartcols
2.34-6.fc32
2.35-0.2.fc32
B
util-linux
2.34-6.fc32
2.35-0.2.fc32
B
elfutils-libs
0.177-1.fc32
0.178-6.fc32
B
libssh
0.9.2-1.fc32
0.9.3-1.fc32
B
systemd-libs
244~rc1-1.fc32
244-1.fc32
B
elfutils-default-yama-scope
0.177-1.fc32
0.178-6.fc32
B
libselinux
3.0-0.r1.1.fc32
3.0-1.fc32
B
binutils-gold
2.33.1-8.fc32
2.33.1-10.fc32
B
libbrotli
1.0.7-9.fc32
B
libssh-config
0.9.2-1.fc32
0.9.3-1.fc32
B
binutils
2.33.1-8.fc32
2.33.1-10.fc32
B
gmp
1:6.1.2-10.fc31
1:6.1.2-12.fc32
B
libsepol
3.0-0.rc.1.fc32
3.0-1.fc32
B
elfutils
0.177-1.fc32
0.178-6.fc32
B
libblkid
2.34-6.fc32
2.35-0.2.fc32
B
libsemanage
3.0-0.rc1.1.fc32
3.0-1.fc32
B
libX11-common
1.6.9-1.fc32
1.6.9-2.fc32
B
pcre2
10.34-1.fc32
10.34-3.fc32
B
libmount
2.34-6.fc32
2.35-0.2.fc32
B
libfdisk
2.34-6.fc32
2.35-0.2.fc32
B
brotli
1.0.7-8.fc32
mercurial
5.1.2-1.fc32

Most recent builds

2019-11-26 18:44:02
Package dependencies resolved successfuly
2019-11-26 18:22:48
Package resolution failed
  • Problem: package mercurial-5.2-1.fc32.x86_64 requires /usr/bin/python2, but none of the providers can be installed
    - package mercurial-5.2-1.fc32.x86_64 requires python2, but none of the providers can be installed
    - package mercurial-5.2-1.fc32.x86_64 requires libpython2.7.so.1.0()(64bit), but none of the providers can be installed
    - package mercurial-5.2-1.fc32.x86_64 requires python(abi) = 2.7, but none of the providers can be installed
    - package python27-2.7.17-1.fc32.x86_64 requires libtk8.6.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl = 1:8.6.9 needed by tk-1:8.6.9.1-1.fc32.x86_64
failed
2019-11-24 12:22:37
python3-nose
1.3.7-27.fc32
1.3.7-28.fc32
1
glibc
2.30.9000-18.fc32
2.30.9000-19.fc32
2
glibc-common
2.30.9000-18.fc32
2.30.9000-19.fc32
3
glibc-minimal-langpack
2.30.9000-18.fc32
2.30.9000-19.fc32
3
openssl-libs
1:1.1.1d-3.fc32
1:1.1.1d-5.fc32
3
krb5-libs
1.17-47.fc32
1.17-52.fc32
4
rpm
4.15.0-6.fc32
4.15.1-1.fc32
4
file
5.37-8.fc32
5.37-9.fc32
4
libidn2
2.2.0-2.fc31
2.3.0-1.fc32
B
rpm-build
4.15.0-6.fc32
4.15.1-1.fc32
B
pcre2
10.34-0.1.RC2.fc32
10.34-1.fc32
B
rpm-build-libs
4.15.0-6.fc32
4.15.1-1.fc32
B
binutils-gold
2.33.1-7.fc32
2.33.1-8.fc32
B
systemd-libs
243-4.gitef67743....
244~rc1-1.fc32
B
libnghttp2
1.39.2-1.fc32
1.40.0-1.fc32
B
gdb-minimal
9.0.50.20191018-1.fc32
9.0.50.20191119-2.fc32
B
audit-libs
3.0-0.15.20191104...
3.0-0.16.20191104...
B
curl
7.67.0-1.fc32
7.67.0-2.fc32
B
unzip
6.0-45.fc32
6.0-46.fc32
B
file-libs
5.37-8.fc32
5.37-9.fc32
B
libcurl
7.67.0-1.fc32
7.67.0-2.fc32
B
rpm-libs
4.15.0-6.fc32
4.15.1-1.fc32
B
binutils
2.33.1-7.fc32
2.33.1-8.fc32
B
libtasn1
4.14-2.fc31
4.15.0-1.fc32
B
failed
2019-11-14 06:47:26
python3-setuptools
41.2.0-1.fc32
41.6.0-1.fc32
2
glibc
2.30.9000-16.fc32
2.30.9000-18.fc32
2
glibc-common
2.30.9000-16.fc32
2.30.9000-18.fc32
3
tcl
1:8.6.8-2.fc32
1:8.6.9-1.fc32
3
ncurses-libs
6.1-13.20191026.fc32
6.1-14.20191109.fc32
3
python-pip-wheel
19.2.3-1.fc32
19.2.3-2.fc32
3
redhat-rpm-config
141-2.fc32
142-1.fc32
3
tk
1:8.6.8-1.fc30
1:8.6.9.1-1.fc32
3
glibc-minimal-langpack
2.30.9000-16.fc32
2.30.9000-18.fc32
3
libtirpc
1.1.4-2.rc3.fc32
1.1.4-3.rc3.fc32
3
openssl-libs
1:1.1.1d-2.fc32
1:1.1.1d-3.fc32
3
python-setuptools-wheel
41.2.0-1.fc32
41.6.0-1.fc32
3
krb5-libs
1.17-46.fc32
1.17-47.fc32
4
ncurses-base
6.1-13.20191026.fc32
6.1-14.20191109.fc32
4
libsemanage
2.9-5.fc32
3.0-0.rc1.1.fc32
B
binutils-gold
2.33.1-3.fc32
2.33.1-7.fc32
B
libsepol
2.9-2.fc31
3.0-0.rc.1.fc32
B
audit-libs
3.0-0.14.20190507...
3.0-0.15.20191104...
B
fedora-release-common
32-0.3
32-0.4
B
binutils
2.33.1-3.fc32
2.33.1-7.fc32
B
libcurl
7.66.0-1.fc32
7.67.0-1.fc32
B
pcre2
10.33-15.fc32
10.34-0.1.RC2.fc32
B
which
2.21-15.fc31
2.21-16.fc32
B
fedora-release
32-0.3
32-0.4
B
libssh
0.9.0-6.fc31
0.9.2-1.fc32
B
curl
7.66.0-1.fc32
7.67.0-1.fc32
B
libssh-config
0.9.0-6.fc31
0.9.2-1.fc32
B
libxml2
2.9.9-6.fc32
2.9.10-1.fc32
B
libselinux
2.9-7.fc32
3.0-0.r1.1.fc32
B
ncurses
6.1-13.20191026.fc32
6.1-14.20191109.fc32
B
2019-11-06 21:51:09
Package dependencies resolved successfuly
2019-11-06 21:35:54
Package resolution failed
  • Problem: package mercurial-5.1.2-1.fc32.x86_64 requires /usr/bin/python2, but none of the providers can be installed
    - package mercurial-5.1.2-1.fc32.x86_64 requires libpython2.7.so.1.0()(64bit), but none of the providers can be installed
    - package mercurial-5.1.2-1.fc32.x86_64 requires python2, but none of the providers can be installed
    - package mercurial-5.1.2-1.fc32.x86_64 requires python(abi) = 2.7, but none of the providers can be installed
    - package python27-2.7.17-1.fc32.x86_64 requires libtk8.6.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl = 1:8.6.8 needed by tk-1:8.6.8-1.fc30.x86_64
failed
2019-10-31 13:13:18
python3-nose
1.3.7-26.fc32
1.3.7-27.fc32
1
glibc
2.30.9000-11.fc32
2.30.9000-16.fc32
2
python27
2.7.17~rc1-1.fc32
2.7.17-1.fc32
2
glibc-common
2.30.9000-11.fc32
2.30.9000-16.fc32
3
zlib
1.2.11-19.fc32
1.2.11-20.fc32
3
ncurses-libs
6.1-12.20190803.fc31
6.1-13.20191026.fc32
3
glibc-minimal-langpack
2.30.9000-11.fc32
2.30.9000-16.fc32
3
file
5.37-7.fc32
5.37-8.fc32
4
crypto-policies
20190816-4.gitbb9bf99....
20191002-1.gitc93dc99....
4
ncurses-base
6.1-12.20190803.fc31
6.1-13.20191026.fc32
4
rpm
4.15.0-4.fc32
4.15.0-6.fc32
4
binutils-gold
2.33.1-1.fc32
2.33.1-3.fc32
B
rpm-libs
4.15.0-4.fc32
4.15.0-6.fc32
B
rpm-build
4.15.0-4.fc32
4.15.0-6.fc32
B
pcre2
10.33-14.fc32
10.33-15.fc32
B
gdb-minimal
8.3.50.20190924-28.fc32
9.0.50.20191018-1.fc32
B
ncurses
6.1-12.20190803.fc31
6.1-13.20191026.fc32
B
rpm-build-libs
4.15.0-4.fc32
4.15.0-6.fc32
B
binutils
2.33.1-1.fc32
2.33.1-3.fc32
B
libpwquality
1.4.1-1.fc32
1.4.2-1.fc32
B
fedora-release
32-0.2
32-0.3
B
file-libs
5.37-7.fc32
5.37-8.fc32
B
fedora-release-common
32-0.2
32-0.3
B
unzip
6.0-44.fc31
6.0-45.fc32
B
failed
2019-10-19 19:04:16
python3-devel
3.8.0~rc1-1.fc32
3.8.0-1.fc32
1
mercurial
4.9-2.fc31
5.1.2-1.fc32
1
python3-libs
3.8.0~rc1-1.fc32
3.8.0-1.fc32
2
python3
3.8.0~rc1-1.fc32
3.8.0-1.fc32
2
sqlite-libs
3.30.0-1.fc32
3.30.1-1.fc32
3
libgcc
9.2.1-1.fc32.1
9.2.1-1.fc32.3
3
rpm
4.15.0-1.fc32
4.15.0-4.fc32
4
file
5.37-6.fc32
5.37-7.fc32
4
coreutils
8.31-5.fc32
8.31-6.fc32
4
gawk
5.0.1-5.fc32
5.0.1-6.fc32
B
binutils
2.32-27.fc32
2.33.1-1.fc32
B
mpfr
3.1.6-5.fc31
4.0.2-2.fc32
B
rpm-build-libs
4.15.0-1.fc32
4.15.0-4.fc32
B
libstdc++
9.2.1-1.fc32.1
9.2.1-1.fc32.3
B
rpm-build
4.15.0-1.fc32
4.15.0-4.fc32
B
binutils-gold
2.32-27.fc32
2.33.1-1.fc32
B
pam
1.3.1-19.fc32
1.3.1-20.fc32
B
systemd-libs
243-3.gitef67743....
243-4.gitef67743....
B
gdb-minimal
8.3.50.20190924-27.fc32
8.3.50.20190924-28.fc32
B
coreutils-common
8.31-5.fc32
8.31-6.fc32
B
libgomp
9.2.1-1.fc32.1
9.2.1-1.fc32.3
B
file-libs
5.37-6.fc32
5.37-7.fc32
B
rpm-libs
4.15.0-1.fc32
4.15.0-4.fc32
B
Previous history